@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:980px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk10656 > div { margin:0 auto; max-width:980px; }
#bk10656 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk10657 { background-image:url(../_src/18719/tb01.png); background-repeat:no-repeat; background-position:center top; }
#bk10657 > div { margin:0 auto; max-width:980px; }
#bk10658 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 50px;  } 
#bk10665 > div { margin:0 auto; max-width:980px; }
#bk10659 > div { padding-left: 120px; padding-top: 0px; padding-right: 120px; padding-bottom: 50px;  } 
#bk10669 > div { margin:0 auto; max-width:980px; }
#bk10669 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
#bk10662 { background-color:transparent; }
#bk10662 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 50px;  } 
#bk10666 > div { margin:0 auto; max-width:980px; }
#bk10666 > div { padding-left: 20px; padding-top: 10px; padding-right: 20px; padding-bottom: 20px;  } 
#bk11270 > div { padding-left: 120px; padding-top: 10px; padding-right: 120px; padding-bottom: 10px;  } 
#bk10667 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 10px;  } 
#bk10730 > div { margin:0 auto; max-width:90%; }
#bk10730 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk14251 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 10px;  } 
#bk11225 > div { margin:0 auto; max-width:90%; }
#bk11225 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 30px;  } 
#bk10668 > div { margin:0 auto; max-width:980px; }
#bk10668 > div { padding-left: 100px; padding-top: 30px; padding-right: 100px; padding-bottom: 30px;  } 
#bk10660 > div { margin:0 auto; max-width:100%; }
#bk10660 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk10656.b-plain > .column,#bk10656.b-plain > .g-column,#bk10656.b-both_diff > .column,#bk10656.b-both_diff > .g-column,#bk10656.b-headlines > .column,#bk10656.b-headlines > .g-column,#bk10656.b-album > .column,#bk10656.b-album > .g-column,#bk10656.b-tab > .column,#bk10656.b-tab > .g-column,#bk10656.b-accordion > .column,#bk10656.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10656 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 6px;  } 
		#bk10657.b-plain > .column,#bk10657.b-plain > .g-column,#bk10657.b-both_diff > .column,#bk10657.b-both_diff > .g-column,#bk10657.b-headlines > .column,#bk10657.b-headlines > .g-column,#bk10657.b-album > .column,#bk10657.b-album > .g-column,#bk10657.b-tab > .column,#bk10657.b-tab > .g-column,#bk10657.b-accordion > .column,#bk10657.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10658.b-plain > .column,#bk10658.b-plain > .g-column,#bk10658.b-both_diff > .column,#bk10658.b-both_diff > .g-column,#bk10658.b-headlines > .column,#bk10658.b-headlines > .g-column,#bk10658.b-album > .column,#bk10658.b-album > .g-column,#bk10658.b-tab > .column,#bk10658.b-tab > .g-column,#bk10658.b-accordion > .column,#bk10658.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10658 > div { padding: 15px; }
		#bk10663.b-plain > .column,#bk10663.b-plain > .g-column,#bk10663.b-both_diff > .column,#bk10663.b-both_diff > .g-column,#bk10663.b-headlines > .column,#bk10663.b-headlines > .g-column,#bk10663.b-album > .column,#bk10663.b-album > .g-column,#bk10663.b-tab > .column,#bk10663.b-tab > .g-column,#bk10663.b-accordion > .column,#bk10663.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10664.b-plain > .column,#bk10664.b-plain > .g-column,#bk10664.b-both_diff > .column,#bk10664.b-both_diff > .g-column,#bk10664.b-headlines > .column,#bk10664.b-headlines > .g-column,#bk10664.b-album > .column,#bk10664.b-album > .g-column,#bk10664.b-tab > .column,#bk10664.b-tab > .g-column,#bk10664.b-accordion > .column,#bk10664.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10665.b-plain > .column,#bk10665.b-plain > .g-column,#bk10665.b-both_diff > .column,#bk10665.b-both_diff > .g-column,#bk10665.b-headlines > .column,#bk10665.b-headlines > .g-column,#bk10665.b-album > .column,#bk10665.b-album > .g-column,#bk10665.b-tab > .column,#bk10665.b-tab > .g-column,#bk10665.b-accordion > .column,#bk10665.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10659.b-plain > .column,#bk10659.b-plain > .g-column,#bk10659.b-both_diff > .column,#bk10659.b-both_diff > .g-column,#bk10659.b-headlines > .column,#bk10659.b-headlines > .g-column,#bk10659.b-album > .column,#bk10659.b-album > .g-column,#bk10659.b-tab > .column,#bk10659.b-tab > .g-column,#bk10659.b-accordion > .column,#bk10659.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10659 > div { padding: 15px; }
		#bk10669.b-plain > .column,#bk10669.b-plain > .g-column,#bk10669.b-both_diff > .column,#bk10669.b-both_diff > .g-column,#bk10669.b-headlines > .column,#bk10669.b-headlines > .g-column,#bk10669.b-album > .column,#bk10669.b-album > .g-column,#bk10669.b-tab > .column,#bk10669.b-tab > .g-column,#bk10669.b-accordion > .column,#bk10669.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10669 > div { padding: 15px; }
		#bk10662.b-plain > .column,#bk10662.b-plain > .g-column,#bk10662.b-both_diff > .column,#bk10662.b-both_diff > .g-column,#bk10662.b-headlines > .column,#bk10662.b-headlines > .g-column,#bk10662.b-album > .column,#bk10662.b-album > .g-column,#bk10662.b-tab > .column,#bk10662.b-tab > .g-column,#bk10662.b-accordion > .column,#bk10662.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10662 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 15px;  } 
		#bk10666.b-plain > .column,#bk10666.b-plain > .g-column,#bk10666.b-both_diff > .column,#bk10666.b-both_diff > .g-column,#bk10666.b-headlines > .column,#bk10666.b-headlines > .g-column,#bk10666.b-album > .column,#bk10666.b-album > .g-column,#bk10666.b-tab > .column,#bk10666.b-tab > .g-column,#bk10666.b-accordion > .column,#bk10666.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10666 > div { padding: 15px; }
		#bk11270.b-plain > .column,#bk11270.b-plain > .g-column,#bk11270.b-both_diff > .column,#bk11270.b-both_diff > .g-column,#bk11270.b-headlines > .column,#bk11270.b-headlines > .g-column,#bk11270.b-album > .column,#bk11270.b-album > .g-column,#bk11270.b-tab > .column,#bk11270.b-tab > .g-column,#bk11270.b-accordion > .column,#bk11270.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11270 > div { padding: 15px; }
		#bk10667.b-plain > .column,#bk10667.b-plain > .g-column,#bk10667.b-both_diff > .column,#bk10667.b-both_diff > .g-column,#bk10667.b-headlines > .column,#bk10667.b-headlines > .g-column,#bk10667.b-album > .column,#bk10667.b-album > .g-column,#bk10667.b-tab > .column,#bk10667.b-tab > .g-column,#bk10667.b-accordion > .column,#bk10667.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10667 > div { padding: 15px; }
		#bk10730.b-plain > .column,#bk10730.b-plain > .g-column,#bk10730.b-both_diff > .column,#bk10730.b-both_diff > .g-column,#bk10730.b-headlines > .column,#bk10730.b-headlines > .g-column,#bk10730.b-album > .column,#bk10730.b-album > .g-column,#bk10730.b-tab > .column,#bk10730.b-tab > .g-column,#bk10730.b-accordion > .column,#bk10730.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10730 > div { padding: 15px; }
		#bk14251.b-plain > .column,#bk14251.b-plain > .g-column,#bk14251.b-both_diff > .column,#bk14251.b-both_diff > .g-column,#bk14251.b-headlines > .column,#bk14251.b-headlines > .g-column,#bk14251.b-album > .column,#bk14251.b-album > .g-column,#bk14251.b-tab > .column,#bk14251.b-tab > .g-column,#bk14251.b-accordion > .column,#bk14251.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14251 > div { padding: 15px; }
		#bk11225.b-plain > .column,#bk11225.b-plain > .g-column,#bk11225.b-both_diff > .column,#bk11225.b-both_diff > .g-column,#bk11225.b-headlines > .column,#bk11225.b-headlines > .g-column,#bk11225.b-album > .column,#bk11225.b-album > .g-column,#bk11225.b-tab > .column,#bk11225.b-tab > .g-column,#bk11225.b-accordion > .column,#bk11225.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11225 > div { padding: 15px; }
		#bk10668.b-plain > .column,#bk10668.b-plain > .g-column,#bk10668.b-both_diff > .column,#bk10668.b-both_diff > .g-column,#bk10668.b-headlines > .column,#bk10668.b-headlines > .g-column,#bk10668.b-album > .column,#bk10668.b-album > .g-column,#bk10668.b-tab > .column,#bk10668.b-tab > .g-column,#bk10668.b-accordion > .column,#bk10668.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10668 > div { padding: 15px; }
		#bk10660.b-plain > .column,#bk10660.b-plain > .g-column,#bk10660.b-both_diff > .column,#bk10660.b-both_diff > .g-column,#bk10660.b-headlines > .column,#bk10660.b-headlines > .g-column,#bk10660.b-album > .column,#bk10660.b-album > .g-column,#bk10660.b-tab > .column,#bk10660.b-tab > .g-column,#bk10660.b-accordion > .column,#bk10660.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10660 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
